demande_homepage_directeur:
    path:     /dashboard
    defaults: { _controller: DemandeBundle:Directeur:index }

############################

gestion_profile_directeur:
    path:     /profile
    defaults: { _controller: FOSUserBundle:Profile:show }

gestion_profile_edit_directeur:
    path:     /profile/edit
    defaults: { _controller: FOSUserBundle:Profile:edit }

gestion_password_edit_directeur:
    path:     /password/edit
    defaults: { _controller: FOSUserBundle:ChangePassword:changePassword }

############################

gestion_request_directeur:
    path:     /request
    defaults: { _controller: DemandeBundle:Directeur:listRequest}

gestion_validation_directeur:
    path:     /request/{id}/validation
    defaults: { _controller: DemandeBundle:Directeur:validationDirecteur}

gestion_request_show_directeur:
    path:     /request/{id}/show
    defaults: { _controller: DemandeBundle:Directeur:showRequest }

gestion_request_show_pdf_directeur:
    path:     /request/{id}/pdf
    defaults: { _controller: DemandeBundle:Directeur:showRequestPDF }